## ruby-rspec-its 1.2.0

=== debian/changelog ===
ruby-rspec-its (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * Add patch to make tests run with Ruby 2.5 (Closes: #888172)
  * Bump debhelper compatibility to 11
  * Bump Standards-Version to 4.1.3 (No changes)

 -- Balasankar C <balasankarc@debian.org>  Tue, 27 Feb 2018 00:04:47 +0530

ruby-rspec-its (1.2.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Cédric Boutillier <boutil@debian.org>  Mon, 15 Jun 2015 11:18:59 +0200

ruby-rspec-its (1.2.0-1) experimental; urgency=medium

  * Initial release (Closes: #763302)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 08 May 2015 15:13:57 +0200
