=== debian/control ===
Source: ruby-rspec-its
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-rspec (>= 3~)
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rspec-its.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rspec-its.git
Homepage: https://github.com/rspec/rspec-its
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rspec-its
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rspec-core (>= 3~),
         ruby-rspec-expectations (>= 3~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: attribute matching extension for the RSpec BDD framework
 RSpec is a behaviour driven development framework for Ruby,
 provided by the ruby-rspec package.
 .
 The "its" method, formerly part of rspec-core before version 3, provides a
 short-hand to specify the expected value of an attribute.
 It is now distributed independently, and available in this package.
