## ruby-rspec-its 1.3.0

=== debian/changelog ===
ruby-rspec-its (1.3.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 1.3.0
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add upstream/metadata
  * Drop patch, applied upstream
  * Use salsa.debian.org in Vcs-* fields

 -- Cédric Boutillier <boutil@debian.org>  Sat, 14 Sep 2019 09:25:27 +0200
