=== debian/watch ===
version=3
https://gemwatch.debian.net/rspec-its .*/rspec-its-(.*).tar.gz
