=== debian/control ===
Source: ruby-rspec-its
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-its.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-its
Homepage: https://github.com/rspec/rspec-its
Testsuite: autopkgtest-pkg-ruby

Package: ruby-rspec-its
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: attribute matching extension for the RSpec BDD framework
 RSpec is a behaviour driven development framework for Ruby,
 provided by the ruby-rspec package.
 .
 The "its" method, formerly part of rspec-core before version 3, provides a
 short-hand to specify the expected value of an attribute.
 It is now distributed independently, and available in this package.
