=== debian/watch ===
version=4
https://gemwatch.debian.net/rspec-its .*/rspec-its-(.*).tar.gz
